input[type="password"], input[type="text"], input[type="email"], input[type="tel"], input[type="submit"], textarea, select{-webkit-appearance:none;appearance:none;box-shadow:none;}
button{background:none;border:none;padding:0;margin:0;line-height:inherit;}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
a{text-decoration:underline;color:#473328;}
a:hover{text-decoration:none;}
a img{border:0;text-decoration:none;}
img, embed, object, iframe{max-width:100%;}
figure{font-size:0;line-height:1px;}
form, p, blockquote{margin:0;padding:0;}
input, textarea, select{font-family:arial;font-size:12px;}
textarea{overflow:auto;resize:none;}
input[type="checkbox"], input[type="radio"], input[type="button"], input[type="submit"], input[type="image"], input[type="reset"], a, select, button{cursor:pointer;}
table{border-collapse:collapse;}
.ie7div{display:none;margin:0 auto;width:1000px;padding:50px 0 20px;text-align:center;font-size:20px;line-height:30px;}
.ie7div .fw{padding:50px 0 0;}
.ie7div img{margin:0 30px;}
.ie7div a:hover img{filter:alpha(opacity=80);opacity:.8;}
a{color:#473328;}
input[type=reset]:hover,input[type=image]:hover,input[type=submit]:hover{filter:alpha(opacity=80);opacity:.8;-khtml-opacity:.8;}
::-webkit-input-placeholder{color:#5a5a5a;}
:-moz-placeholder{color:#5a5a5a;}
.error::-webkit-input-placeholder{color:red;}
.error:-moz-placeholder{color:red;}
.dooble{float:left;width:100%;font-size:12px;padding:5px 0 0;text-align:left;font-weight:400;color:#fff;}
.dooble a{text-decoration:none;font-family:arial;font-weight:400;padding:0;color:#fff;}
.dooble a:hover{color:#0CF;text-decoration:none;}
.dooble span{color:#0CF;font-weight:400;}
input.error,select.error,textarea.error{color:red;border:1px solid red!important;}
input[type=checkbox].error~span{color:red;}
label.error{display:none!important;}
#marqueecontainer{position:relative;width:180px;height:195px;overflow:hidden;border:0;float:right;}
#pager{float:right;width:100%;padding:20px 0;text-align:center;unicode-bidi:bidi-override;direction:ltr;}
#pager a{padding:6px 10px;text-decoration:none;unicode-bidi:bidi-override;direction:rtl;border:1px solid #5F5F5F;background:0 0;color:#5F5F5F;font-size:15px;border-radius:0;margin:0 5px;}
#pager a.active,#pager a:hover{text-decoration:none;border-color:#fb6502;color:#fb6502;}
#pager a.p{padding:7px 10px;unicode-bidi:embed;}
#pager a.p:hover{text-decoration:none;border-color:#fb6502;color:#fb6502;}
#pager a.n{padding:7px 10px;unicode-bidi:embed;}
#pager a.n:hover{text-decoration:none;border-color:#fb6502;color:#fb6502;}
a,a img,img{border:0;outline:0;text-decoration:none;}
a:visited{outline:0;}
img{vertical-align:top;max-width:100%;}
.fl-lt{float:left;}
.fl-rt{float:right;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after,.clearfix:before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
body{background:#fff;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:20px;font-weight:400;color:#5f5f5f;margin:0;}
body,html{height:100%;}
#wrap{min-height:100%;background:url(/content/images/main_bg.jpg) center 0 no-repeat;background-size:cover;filter:alphaImageLoader(src='/content/images/main_bg.jpg', sizingMethod='scale');}
#main{overflow:auto;padding-bottom:111px;}
#footer{clear:both;height:57px;background:#666;z-index:9999991;}
.wrapper{width:1340px;margin:0 auto;}
.header{background:#fff;padding:17px 0;}
.header.hpfixed{position:fixed;-webkit-transform:translateZ(0);top:0;right:0;float:right;width:100%;z-index:9999992;}
.header.setposition1{padding:21px 0;}
.logo{padding:3px 0 0;}
.logo a{display:block;}
.header_top{float:left;}
.phno{font-size:16px;font-family:nachlieli_clm;display:inline-block;padding:0 25px 0 0;float:right;}
.add1{font-size:17px;display:inline-block;}
.list_area{border:1px solid #d5d7d9;float:right;margin:0 23px 0 0;}
ul.list{margin:0;padding:0;list-style:none;}
ul.list li{font-size:11px;text-transform:uppercase;float:right;border-right:1px solid #d5d7d9;}
ul.list li a{display:block;color:#5f5f5f;padding:2px 8px;}
ul.list li.active a,ul.list li:hover a{background:#f1f1f1;}
ul.list li.nobrder{border:0;}
.search_area{border:1px solid #d5d7d9;min-height:23px;padding:0 8px 0 2px;width:180px;float:right;margin:1px 20px 0 0;}
.input_field1{width:144px;float:right;border:0;outline:0;min-height:23px;padding:0;}
.bttn1{background:url(/content/images/search_icon.png) center 5px no-repeat;width:13px;border:0;outline:0;float:left;min-height:23px;margin:0 0 0 2px;}
.header_bottom{float:right;margin:19px 0 0;}
ul.menu{float:right;margin:0;padding:0;list-style:none;}
ul.menu>li{font-size:17px;float:right;text-align:center;position:relative;font-family:nachlieli_clm;}
ul.menu>li>a{display:block;color:#5f5f5f;padding:3px 24px;border-top:1px solid #d5d7d9;border-bottom:1px solid #d5d7d9;border-right:1px solid #d5d7d9;}
ul.menu>li.active>a,ul.menu>li>a:hover{background:#00466a;color:#fff;text-decoration:none;border-top:1px solid #00466a;border-bottom:1px solid #00466a;border-right:1px solid #00466a;}
ul.menu>li.last{border-left:1px solid #d5d7d9;}
ul.menu>li>ul{display:none;list-style:none;padding:0;margin:0;position:absolute;right:0;top:100%;min-width:100%;background:url(pisdsdc.gif) right top no-repeat #fff;z-index:9;-webkit-box-shadow:0 4px 13px #000;-moz-box-shadow:0 4px 13px #000;box-shadow:0 4px 13px #000;behavior:url(/content/js/PIE.htc);}
ul.menu li:hover>ul{display:block;}
ul.menu>li ul li{padding:1px 0 0;position:relative;}
ul.menu>li ul a{display:block;text-align:right;color:#5f5f5f;padding:5px 15px;white-space:nowrap;}
ul.menu>li>ul>li.active>a,ul.menu>li>ul>li>a:hover{background:#00466a;color:#fff;text-decoration:none;}
ul.menu li ul li ul{display:none;list-style:none;padding:0;margin:0;position:absolute;right:100%;top:0;min-width:100%;background:url(pisdsdc.gif) right top no-repeat #fff;z-index:9;-webkit-box-shadow:0 4px 13px #000;-moz-box-shadow:0 4px 13px #000;box-shadow:0 4px 13px #000;behavior:url(/content/js/PIE.htc);}
ul.menu li ul li:hover ul{display:block;}
ul.menu li.btn5 ul li ul, ul.menu li.btn6 ul li ul, ul.menu li.last ul li ul{right:auto;left:100%;}
ul.menu li ul li ul li{padding:1px 0 0;}
ul.menu li ul li ul a{display:block;text-align:right;color:#5f5f5f;padding:5px 15px;white-space:nowrap;}
ul.menu li ul li ul li a:hover,ul.menu li ul li ul li.active a{background:#00466a;color:#fff;text-decoration:none;}
.banner_area{width:1125px;margin:0 auto;position:relative;direction:rtl;}
.banner_txt{text-align:center;}
.title{font-family:nachlieli_clm;display:inline-block;font-size:45px;color:#fff;text-transform:uppercase;padding:0 0 14px;border-bottom:2px solid #fff;line-height:45px;}
.add2{display:inline-block;color:#f97820;font-weight:700;}
h2.add3{margin:30px 0 0;padding:0;font-family:nachlieli_clm;font-size:32px;color:#fff;line-height:32px;}
.txt1{display:block;font-size:20px;color:#fff;margin:25px 0;line-height:26px;}
.add4{display:inline-block;font-size:16px;color:#f97820;font-weight:700;text-transform:uppercase;}
.add5{display:inline-block;color:#fff;}
.bttn2{color:#fff;display:block;font-size:18px;width:158px;border:2px solid #fff;text-align:center;margin:0 auto;padding:6px 0;line-height:20px;}
.banner_txt a.bttn2:hover{border:2px solid #f97820;}
.box.size21{width:654px;height:322px;}
.box.size11{width:322px;height:322px;}
.box1.size21{width:460px;height:230px;}
.box1.size11{width:230px;height:230px;}
.thumbnail_box{background:url(/content/images/thumbnail_boxbg.png);width:165px;height:104px;text-align:center;padding:5px;float:right;margin:14px 10px 0 0;display:block;position:relative;text-decoration:none!important;}
.imgrap{width:100%;height:75px;overflow:hidden;}
.thumbnail_box img{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.nav{display:none;float:right;width:38px;height:38px;cursor:pointer;background:url(/content/images/navicon.png)top left no-repeat;position:absolute;top:0;right:20px;background-size:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.nav.move{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.slideNav{display:none;position:fixed;width:100%;height:100%;max-height:100%;background:#f0f0f0;z-index:99999;top:0;padding-top:50px;right:-100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;overflow:auto;padding-bottom:75px;}
.slideNav.move{right:0;}
.slideNav>ul{padding:0;margin:0;list-style:none;}
.slideNav ul>li{width:100%;font-size:17px;float:right;text-align:right;position:relative;font-family:nachlieli_clm;font-weight:700;}
.slideNav ul>li>a{display:block;color:#5f5f5f;padding:3px 34px;border-bottom:1px solid #d5d7d9;}
.slideNav ul>li.active>a,.slideNav ul>li>a:hover{background:#00466a;color:#fff;text-decoration:none;border-top:1px solid #00466a;border-bottom:1px solid #00466a;border-right:1px solid #00466a;}
.slideNav ul>li.last{border-bottom:0;}
.slideNav ul>li>ul{display:block;list-style-type:circle;padding:0 50px 0 0;margin:0;width:100%;background:url(pisdsdc.gif) right top no-repeat #fff;}
.slideNav ul>li ul li{padding:1px 0 0;position:relative;font-weight:400;}
.slideNav ul>li ul a{display:block;text-align:right;color:#333;padding:5px;white-space:nowrap;font-size:13px;border:none;}
.slideNav ul>li>ul>li.active>a,ul.menu>li>ul>li>a:hover{background:#00466a;color:#fff;text-decoration:none;}
.thumbnail_box:hover img{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);}
.thumbnail_box:after{content:'';position:absolute;left:50%;top:-10px;margin:0 0 0 -14px;width:0;height:0;border-style:solid;border-width:0 10px 10px;border-color:transparent transparent #f97820;display:none;}
span.text{display:block;font-family:nachlieli_clm;font-size:15px;color:#fff;padding:0;line-height:20px;text-decoration:none;height:26px;overflow:hidden;}
.gcul2 li.active .thumbnail_box{background:#f97820;}
.gcul2 li.active .thumbnail_box:after,.thumbnail_box:hover:after{display:block;}
.thumbnail_box.active,.thumbnail_box:hover{background:#f97820;}
.gcul2 li.active a,.thumbnail_box:hover a{text-decoration:none;}
.right_list{position:fixed;right:15px;top:325px;z-index:9999;}
ul.list1{margin:0;padding:0;list-style:none;}
ul.list1 li{font-size:16px;cursor:pointer;margin:0 0 15px;display:block;}
.icon1{background:url(/content/images/pager_icon2.png) center center no-repeat;width:20px;height:24px;display:block;float:right;}
ul.list1 li a{display:none;color:#f97820;white-space:nowrap;margin:0 33px 0 0;height:24px;line-height:22px;}
ul.list1 li.active .icon1,ul.list1 li:hover .icon1{background:url(/content/images/pager_icon1.png) right center no-repeat;}
ul.list1 li.active a,ul.list1 li:hover a{display:block;text-decoration:none;}
.content1_outer{padding:118px 0 133px;text-align:center;position:relative;width:100%;}
.title2{display:inline-block;border-bottom:2px solid #FFF;color:#FFF;font-family:nachlieli_clm;font-size:33px;padding:0 0 23px;text-transform:uppercase;}
.hpSectionTitle2{margin:10px 0 20px;}
.txt2{color:#FFF;display:block;font-size:16px;margin:15px 0 95px;line-height:22px;}
.add6{color:#fff;display:inline-block;font-weight:400;text-transform:uppercase;font-family:nachlieli_clm;font-size:17px;}
div.video_area{padding:0 5px;}
.top_area1{margin:0 0 10px;}
.top_area1.odd1{margin:10px 0 0;float:left;}
.pic1{position:relative;width:656px;overflow:hidden;}
.overlay,.overlay2,a.overlay{background:url(/content/images/hover_effect1.png);display:none;width:100%;height:100%;position:absolute;top:0;left:0;}
.aWrap2:hover .overlay2{display:block;}
.aWrap,.aWrap2{display:block;float:left;position:relative;}
span.play_bttn1{background:url(/content/images/play_bttn.png);height:52px;width:52px;display:block;position:absolute;left:50%;top:50%;margin:-25px 0 0 -29px;}
span.zoom_bttn1{background:url(/content/images/zoom_in.png);height:52px;width:52px;display:block;position:absolute;left:50%;top:50%;margin:-25px 0 0 -29px;}
.pic2{position:relative;width:323px;float:right;margin:0 0 0 10px;overflow:hidden;}
.pic2.pic3{float:left;margin:0 10px 0 0;}
.aWrap:hover .overlay,.pic2:hover .overlay{display:block;}
.content2_outer{width:100%;float:right;position:relative;background-image:url(/content/images/main_bg2.jpg);background-repeat:repeat-y;background-position:center 0;padding:115px 0 65px;text-align:center;background-size:cover;filter:alphaImageLoader(src='/content/images/main_bg2.jpg', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/content/images/main_bg2.jpg', sizingMethod='scale')";}
.add7 img{float:left;margin:0 10px 0 0;}
.Exhibition_block{margin:60px 0 0;}
.Exhibition_row{height:50%;}
.box_cont{float:left;}
.Exhibition_row .box_cont{float:left;width:50%;height:100%;}
.pic4{float:right;width:50%;position:relative;height:100%;}
.overley2{background:url(/content/images/hover_effect2.png);display:none;position:absolute;left:0;top:0;width:100%;height:100%;}
.box_cont.active .overley2,.box_cont:hover .overley2{display:block;}
.info{background:#FFF;float:right;height:100%;padding:45px 15px;position:relative;text-align:center;width:50%;z-index:400;margin-left:-1px;}
.title3{border-bottom:2px solid #5f5f5f;display:inline-block;font-family:nachlieli_clm;font-size:22px;padding:0 0 18px;text-transform:uppercase;line-height:22px;}
.txt3{display:block;font-size:16px;margin:22px 48px 45px;line-height:22px;}
.arrow{background:url(/content/images/arrow3.png);width:14px;height:28px;position:absolute;top:42px;left:-14px;}
.box_cont.active .info,.box_cont:hover .info{background:#00466a;color:#fff;}
.box_cont.active .arrow,.box_cont:hover .arrow{background:url(/content/images/arrow2.png);width:14px;height:28px;}
.box_cont.active .title3,.box_cont:hover .title3{border-bottom:1px solid #fff;}
.arrow2{background:url(/content/images/arrow4.png);width:14px;height:28px;position:absolute;top:42px;right:-14px;}
.box_cont:hover .arrow2{background:url(/content/images/arrow5.png);width:14px;height:28px;}
.pager2{margin:62px auto 0;width:140px;}
.pager2 span{display:none;}
.pager2 a{background:url(/content/images/pager_icon2.png) center center no-repeat;display:block;width:20px;height:20px;float:left;margin:0 13px;}
.pager2 a.selected,.pager2 a:hover{background:url(/content/images/pager_icon3.png) center center no-repeat;}
div.odd2{padding:0 15px 0 18px;}
.play_bttn2{background:url(/content/images/plus_sign.png);height:52px;width:52px;display:block;left:50%;margin:-25px 0 0 -22px;position:absolute;top:50%;}
.nomrgin,.pic3.nomrgin{margin:0;}
.txt_block{background:#fff;padding:74px 0 78px;}
.txt_area1{text-align:center;}
.txt_title{border-bottom:2px solid #5F5F5F;display:inline-block;font-family:nachlieli_clm;font-size:18px;padding:0 0 18px;text-transform:uppercase;}
.txt2.add8{color:#5f5f5f;margin:21px 45px 0;min-height:75px;}
.add9{font-size:14px;text-transform:uppercase;display:inline-block;}
a.bttn3{border:1px solid #5f5f5f;color:#5f5f5f;display:block;margin:0 auto;padding:6px 0;text-align:center;width:112px;font-size:16px;line-height:20px;}
.txt_area1:hover .bttn3,a.bttn3:hover{border:1px solid #fb6502;}
.txt_area1:hover .txt_title{border-bottom:2px solid #fb6502;}
.footer{background:#0f0f0f;font-family:nachlieli_clm;}
.footer.hpfixed{bottom:-80px;position:fixed;float:right;width:100%;right:0;z-index:999;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.footer.hpfixed.active{bottom:0;}
.footer_top{border-bottom:#3f3f3f solid 1px;padding:20px 0 18px;}
.footer_left{float:right;width:22.5%;}
.social_txt{color:#fff;float:right;font-size:16px;padding:0 30px 0 22px;}
.social_icon{float:left;width:115px;}
.ie8 .footer_social{height:1%;}
.footer_social{float:right;margin:0 4px 0 0;width:22px;height:22px;position:relative;overflow:hidden;}
.footer_right{float:right;width:77.5%;}
.footer_right ul{margin:0 1px 0 0;padding:0;list-style:none;}
.footer_right ul li{float:right;font-size:16px;border-left:1px solid #878787;margin:0 18px 0 0;}
.footer_right ul li a{color:#fff;display:block;margin:0 0 0 37px;padding:0 32px 2px 0;}
.footer_right ul li a.whatsapp{
	background:url(/content/images/whatsapp.png) right 3px no-repeat;
	background-size:auto 19px;
;}
.footer_right ul li a.link1{background:url(/content/images/blue_cart_icon.png) right 3px no-repeat;}
.footer_right ul li a.link2{background:url(/content/images/blue_calender_icon.png) right -1px no-repeat;}
.footer_right ul li a.link3{background:url(/content/images/blue_user_icon.png) right 0 no-repeat;}
.footer_right ul li a.link4{background:url(/content/images/blue_msg_icon.png) right 3px no-repeat;}
.footer_right ul li:first-child{margin:0;}
.footer_bottom{padding:12px 0 18px;}
.footer_right ul li a:hover{color:#60b9dd;}
.txt4{font-size:12px;color:#fff;text-align:left;}
.footer_menu2{float:right;}
.footer_menu2 ul{margin:0;padding:0;list-style:none;}
.footer_menu2 ul li{float:right;font-size:14px;margin:0 0 0 40px;}
.footer_menu2 ul li a{color:#fff;display:block;}
ul.footer_menu li a.lessmrgin{margin:0 0 0 31px;}
.footer_menu2 ul li a:hover{color:#fb6502;}
.content1_outer.blog_cont{padding:18px 0 85px;}
.blog_content{background:#fff;margin:22px 0 0;padding:35px 30px 40px 13px;text-align:right;}
.top_listarea{padding:5px 21px;}
.bread{float:right;width:100%;}
.BreadCrumb{background:url(/content/images/arrow6.png) left center no-repeat;float:right;font-size:14px;padding:0 0 0 12px;margin:0 1px 0 0;color:#fff;text-decoration:none;}
.BreadCrumb.active{background:0 0;}
.BreadCrumb.active,.BreadCrumb:hover{color:#fb6502;}
.BreadCrumbStop{display:block;float:right;color:transparent;}
.top_listarea ul{margin:0;padding:0;list-style:none;}
.top_listarea ul li{background:url(/content/images/arrow6.png) left center no-repeat;float:right;font-size:14px;padding:0 0 0 14px;margin:0 14px 0 0;}
.top_listarea ul li a{color:#fff;display:block;}
.top_listarea ul li.nobg{background:0 none;}
.sidebar_tile{color:#5f5f5f;font-size:26px;border-bottom:2px solid #5f5f5f;padding:0 0 23px;margin:0 0 10px;}
ul.sidebar{margin:0;padding:0;list-style:none;}
ul.sidebar>li{background:url(/content/images/arrow6.png) left center no-repeat;font-size:16px;line-height:20px;padding:10px 0;border-bottom:1px solid #d5d7d9;position:relative;}
ul.sidebar>li>a{color:#5f5f5f;width:100%;display:block;box-sizing:border-box;padding:0 10px 0 20px;}
ul.sidebar li:hover>a,ul.sidebar>li.active>a{color:#fb6502;text-decoration:none;}
.sub_sidebar{display:none;list-style:none;padding:0;margin:5px;border-top:1px solid #d5d7d9;}
ul.sidebar li.active > .sub_sidebar{display:block;}
.sub_sidebar li{font-size:16px;line-height:20px;padding:10px 5px 0 0;position:relative;}
.sub_sidebar li a{color:#5f5f5f;display:block;}
.sub_sidebar li:hover>a,.sub_sidebar>li.active>a{color:#fb6502;text-decoration:none;}
.triger_icon{background:url(/content/images/icon.png);width:15px;height:15px;position:absolute;top:13px;left:0;cursor:pointer;}
.triger_icon.minus{background:url(/content/images/minus_icon.png) top left no-repeat;}
.fblink{margin:26px 0 0;}
.left_content{border-right:1px solid #d5d7d9;padding:0 31px 0 0;}
.add10{padding:0 0 0 10px;}
div.add11{width:23%;}
.top_picarea{margin:5px 0 0;}
.pic_bottom_area{padding:16px 0 21px;border-bottom:2px solid #5f5f5f;}
.txt5{font-size:27px;font-family:nachlieli_clm;float:right;width:75%;text-align:right;line-height:normal;margin:0;padding:0;}
.social_area{float:left;}
a.icon{width:16px;height:16px;margin:0 4px 0 0;position:relative;display:block;float:right;}
.blog_info{padding:30px 0;border-bottom:1px solid #d5d7d9;}
.blog_info:hover a.bttn4{border:1px solid #fb6502;color:#fb6502;}
.picarea2{float:right;margin:0 0 0 28px;width:282px;}
.txt_area2{float:right;width:66.5%;}
.title4{font-family:nachlieli_clm;font-size:20px;margin:-5px 0 17px;line-height:18px;}
.title5{font-family:nachlieli_clm;font-size:15px;color:#414042;margin:12px 0 0;width:85%;}
a.bttn4{float:left;border:1px solid #5F5F5F;color:#5F5F5F;display:block;font-size:15px;margin:8px auto 0;padding:3px 0;text-align:center;width:76px;}
.nobrder{border:0;}
.tab_pager{width:454px;margin:23px auto 0;}
a.pager_bttn{display:block;float:right;margin:0 12px 0 0;border:1px solid #5F5F5F;padding:3px 13px;color:#5F5F5F;font-size:15px;}
a.pager_bttn:hover{text-decoration:none;border-color:#fb6502;color:#fb6502;}
a.add15{margin:0 32px 0 0;}
a.pager_bttn2{display:block;float:right;margin:0 12px 0 0;border:1px solid #5F5F5F;padding:3px 10px;color:#5F5F5F;font-size:15px;}
a.pager_bttn2.active,a.pager_bttn2:hover{text-decoration:none;border-color:#fb6502;color:#fb6502;}
.top_area2{margin:19px 0 60px;}
.left_content.odd10{padding:0 37px 0 0;margin:0 3px 0 0;}
.right_txt1{width:500px;float:right;height:260px;overflow-x:hidden;overflow-y:hidden;direction:rtl;padding:0 10px 0 0;margin:0 25px 0 0;}
.ttl{-moz-box-shadow:inset 0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #dcdcdc;display:none;color:#666;font-family:arial;font-size:14px;text-decoration:none;text-shadow:0 1px 0 #fff;}
.ttl:active{position:relative;top:1px;}
.txt6{font-size:16px;line-height:23px;margin:0 0 25px 0;direction:rtl;padding-left:13px;}
.txt6 a,.txt666 a{color:#428bca;text-decoration:none;}
.txt6 a:hover,.txt666 a:hover{text-decoration:none;}
.txt666{font-size:16px;line-height:23px;margin:5px -10px 20px 0;direction:rtl;padding-left:13px;font-family:nachlieli_clm;}
.pic_area3{width:388px;margin:8px 0 0;position:relative;float:right;text-align:center;font-size:1px;letter-spacing:-1px;}
.ttl{position:absolute;bottom:20px;right:10px;padding:3px 5px;background:#f0f0f0;}
.pic_gallery{float:right;padding:0 0 38px;position:relative;width:100%;min-height:485px;}
.pic_column{float:right;width:465px;}
.gallery_pic{width:465px;}
.gallery_pic2{width:229px;margin:0 0 0 6px;}
.social_area.odd3{padding:5px 0 0;}
.pic_bottom_area.odd4{padding:14px 0 22px;}
.odd5{float:right;margin:0 6px 0 0;}
.gallery_pic2.nomrgin{margin:0;}
.bottom_area1.odd7,.top_area1.odd6{margin:0 0 7px;}
.blog_content.odd8{padding:35px 30px 72px 13px;}
div.add12{width:22%;}
div.add13{width:75.9%;}
.content1_outer.exhibition_cont{padding:18px 0 100px;}
.txt_block.odd9{padding:52px 0 59px;}
.top_listarea.odd11{padding:5px 19px;}
.right_txt1.odd12{height:auto;}
.bottom_box{padding:0 0 0 10px;}
.contentSonsWraperrr .bottom_box{padding:0;}
.bottom_box:hover .txt_title2{border-bottom:2px solid #fb6502;}
.bottom_box:hover a.bttn4{border:1px solid #fb6502;color:#fb6502;}
.txt_title2{border-bottom:2px solid #5F5F5F;display:block;font-family:nachlieli_clm;font-size:18.5px;padding:0 0 18px;text-transform:capitalize;margin:0 0 20px;line-height:initial;overflow:hidden;height:45px;}
.txt7{color:#414042;font-family:nachlieli_clm;font-size:13px;padding:15px 5px 0 5px;text-align:right;}
.bottom_box .txt7{height:109px;margin-bottom:20px;overflow:hidden;}
.bttn4.bttn5{float:right;    margin-right:1px;}
.top_area2.odd13{margin:19px 0 20px;}
.odd14{padding:0 6px 0 0;}
.odd15{padding:0 9px 0 0;}
.contact_block{margin:28px 0 0;}
.map{width:644px;float:left;border-right:1px solid #d5d7d9;padding:0 31px 0 0;height:363px;position:relative;}
.map1{width:388px;padding:0;height:252px;position:relative;}
.map1111{width:97%;height:300px;position:relative;margin:10px auto;float:right;}
.form_section{float:right;width:31.2%;padding:0 0 0 28px;}
.input_field2{width:263px;border:1px solid #d5d7d9;height:32px;line-height:32px;font-size:16px;font-family:nachlieli_clm;padding:0 10px;margin:0 0 15px;color:#5f5f5f;}
.txt_field{width:263px;border:1px solid #d5d7d9;height:132px;line-height:30px;font-size:16px;font-family:nachlieli_clm;padding:0 10px;margin:0 0 10px;color:#5f5f5f;resize:none;}
.submit_bttn{border:0;outline:0;background:#f97820;width:83px;text-align:center;float:left;font-size:18px;color:#fff;font-family:nachlieli_clm;padding:6px 0;margin:0 0 0 1px;}
.sidebar2{font-size:16px;color:#414042;}
.sidebar_txt{padding:19px 0 15px;border-bottom:1px solid #d5d7d9;line-height:23px;}
.location{background:url(/content/images/pin_icon.png) right 7px no-repeat;padding:0 36px 0 0;}
.sidebar_tile.nomrgin{margin:0;}
.phno2{background:url(/content/images/ph_icon.png) right 4px no-repeat;padding:0 36px 0 0;min-height:30px;line-height:30px;}
.spacer2{min-height:15px;}
.printer{background:url(/content/images/print_icon.png) right 0 no-repeat;padding:2px 36px 0 0;}
.sidebar_txt.add21{padding:10px 0 12px;}
.msg{background:url(/content/images/msg_icon.png) right 2px no-repeat;padding:0 36px 0 0;}
a.mail{color:#414042;}
.left_content.add15{border:0;padding:0 25px 0 4px;}
.contact_block.odd16{margin:28px 0 0;}
.sidebar_txt.odd17{padding:12px 0 13px;}
.fblink.odd17{margin:22px 0 0;}
.blog_content.odd18{padding:35px 30px 50px 13px;}
.content1_outer.odd19{padding:18px 0 80px;}
.content1_outer.odd{background-image:url(/content/images/main_bg.jpg);background-repeat:no-repeat;background-position:center 0;padding:28px 0 136px;min-height:905px;text-align:center;}
.bluebg{background-image:url(/content/images/main_bg.jpg);background-position:center 0;}
.inner-wrapper{background:#fff;padding:38px 0 40px 15px;}
.main{padding:0 40px 0 0;border-right:1px solid #D5D7D9;}
.left-content{float:right;width:168px;padding:5px 0 0;}
.border-2{border:3px solid #c4dcd3;margin:0 4px 24px 0;}
.border-3{border:3px solid #5391bd;margin:0;}
.border-middle{padding:4px 8px 0;}
.title-3{background:#cdeffc;padding:4px 5px 0 0;color:#000;text-align:right;font-weight:700;height:26px;}
.right-content{float:right;width:440px;margin:0 0 0 7px;}
.title-2{background:#f1f1f1;display:block;text-align:right;color:#000;font-size:14px;line-height:14px;padding:0 4px 2px 0;margin:3px 0 10px;}
.normal-text4{float:right;width:96px;font-size:14px;line-height:14px;}
.normal-text5{float:right;font-size:14px;line-height:14px;}
.border-1{border-top:2px solid #cdeffc;border-right:5px solid #cdeffc;border-bottom:2px solid #cdeffc;border-left:5px solid #cdeffc;padding:4px 4px 6px;margin:0 0 10px;}
.border-1.odd{border-top:2px solid #cdeffc;border-right:5px solid #cdeffc;border-bottom:2px solid #cdeffc;border-left:5px solid #cdeffc;padding:3px 4px 4px;margin:0 0 10px;}
.img-box{float:right;width:135px;}
.img-info{width:272px;float:right;margin:0 14px 0 0;}
.text-row{width:100%;text-align:right;margin:0;padding:0;}
.text-row2{text-align:right;margin:0 3px;padding:5px 0 7px;border-bottom:1px solid #dadada;}
.text-row3{margin:0;padding:0 5px 1px;}
.text-row2.odd{border:none;margin:0 0 55px;}
.bold-text{font-weight:700;width:134px;float:right;font-size:14px;}
.bold-text2{font-weight:700;float:right;font-size:14px;line-height:15px;}
.bold-text4{font-weight:700;font-size:16px;text-align:right;}
.bold-text3{font-weight:700;font-size:14px;background:#ff2600;color:#fffc00;display:inline;padding:0 0 5px;line-height:14px;}
.normal-text{float:right;font-size:14px;line-height:16px;}
.normal-text a{color:#0029ef;text-decoration:underline;}
.normal-text2{float:right;font-size:14px;line-height:15px;padding:3px 0 11px;}
.normal-text3{float:right;font-size:14px;line-height:16px;padding:8px 0 0;}
.textfield-2{margin:8px 8px 0 0;float:right;}
.textfield-3{margin:1px 0 2px;width:146px;}
a.play2{width:42px;height:18px;display:block;float:left;margin:8px 0 0;}
.normal-column{float:right;margin:0 0 0 76px;width:60px;}
.normal-column3{float:right;margin:0 0 0 67px;width:70px;}
.normal-column.last{margin:0 0 0 58px;width:40px;}
.normal-column2{margin:0;float:right;padding:19px 0 0;}
ul.text3{margin:0;padding:0;list-style:none;display:block;text-align:right;}
ul.text3 li{margin:0;padding:0;font-size:14px;line-height:19px;}
a.btn-3{background:#5290bd;border:1px solid #869dff;width:50px;height:18px;display:block;color:#fff;text-align:center;padding:0 0 2px;margin:0 0 2px;line-height:20px;text-decoration:none;font-weight:700;}
a.btn-4{background:url(/content/images/arrow-4.png) 17px 5px no-repeat #5290bd;border:1px solid #869dff;width:72px;height:18px;display:block;color:#fff;text-align:center;padding:0 13px 4px 24px;margin:0 0 2px;line-height:14px;text-decoration:none;font-weight:700;float:right;}
a.btn-5{background:url(/content/images/arrow-4.png) 17px 5px no-repeat #5372bb;border:1px solid #869dff;width:72px;height:18px;display:block;color:#fff;text-align:center;padding:0 13px 4px 24px;margin:0 0 2px 4px;line-height:14px;text-decoration:none;font-weight:700;float:right;}
.btn-6{background:#5290bd;border:1px solid #869dff;width:50px;height:16px;display:block;color:#fff;text-align:center;padding:0 0 2px;line-height:14px;margin:0 auto;cursor:pointer;}
div.odd3{padding:0;margin:0;}
.add18{padding:0 0 0 10px;}
div.add20{width:22.3%;}
div.add24{width:23.3%;border-left:1px solid #D5D7D9;}
div.add25{width:22.3%;}
.left_content.add26{padding:0 37px 0 0;}
. class="odd29",.odd29{max-height:151px;}
.facebookhover,.instagramHover,.twitterhover,.youtubehover{position:absolute;bottom:-22px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.facebookhover1,.instagramHover1,.twitterhover1,.youtubehover1{position:absolute;bottom:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.fs1:hover .youtubehover,.fs2:hover .twitterhover,.fs3:hover .facebookhover,.fs4:hover .instagramHover{bottom:0;}
.fs1:hover .youtubehover1,.fs2:hover .twitterhover1,.fs3:hover .facebookhover1,.fs4:hover .instagramHover1{bottom:22px;}
.blogTitle{float:right;clear:right;font-size:18px;font-family:nachlieli_clm;color:#fb6502;}
.galContainer{width:100%;height:485px!important;float:right;position:relative;overflow:auto;}
.galContainer22{height:700px!important;overflow:auto;}
.hoverBox a{display:block;position:relative;width:100%;height:100%;}
.hoverBox a img{display:block;float:left;height:auto;width:100%;vertical-align:middle;z-index:1;}
.imgclass{display:block;width:100%;max-width:100%;vertical-align:middle;z-index:1;}
.hoverBox a img.center-img{position:absolute;left:50%;top:50%;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-width:350px;max-height:350px;z-index:1;}
.hoverBox a img.hp_center-img{position:absolute;left:50%;top:50%;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-width:870px;max-height:870px;z-index:1;}
.hoverBox a{overflow:hidden;}
.hoverBox a div{position:absolute;left:100%;top:100%;background:url(/content/images/hover_effect1.png);width:100%;height:100%;z-index:2;}
.hoverBox a div span{display:block;padding:10px 0;}
.hpTop{margin-top:30px;}
.sectionGal{padding:110px 0 10px;}
.sectionGaltxt2{color:#FFF;display:block;font-size:16px;margin:15px 0;line-height:22px;overflow:hidden;}
.hpgalwrap{width:100%;margin:0 auto;}
.hpSection3Title{padding:0 0 7px;}
.hpSection3_Exhibition_block{margin:10px 0 0;width:100%;position:relative;overflow:hidden;}
.hpSection3_pager2{margin:20px auto;}
.thumbnailWrap{margin:0 auto;position:absolute;right:0;bottom:75px;width:920px;height:130px;left:0;z-index:666;}
.ulWrap{width:100%;height:100%;margin:0;padding:0;overflow:hidden;}
.thumbnail_area ul{width:100%;list-style:none;margin:0;padding:0;}
.thumbnail_area{margin:0 auto;width:922px;text-align:center;}
.thumbnail_area ul li{float:left;width:225px!important;}
.gcul2{height:170px!important;}
.hpSection3_Exhibition_block ul{list-style:none;margin:0;padding:0;width:100%;}
.hpSection3_Exhibition_block ul li{float:left;margin:0 2px;height:664px;width:1333px;}
.hpBbottomBlockText{height:85px;overflow:hidden;}
.sectionGalNoPadding{padding:25px 0 10px;}
.thankwrap{direction:rtl;height:100%;width:100%;position:relative;float:right;}
.thankyoutitle{font-size:27px;font-family:nachlieli_clm;float:right;width:100%;text-align:right;line-height:normal;margin:10px 0;padding:0 0 5px;border-bottom:2px solid #5f5f5f;}
.thankyoucontent{font-size:16px;font-family:nachlieli_clm;float:right;width:100%;text-align:right;line-height:normal;color:#5f5f5f;}
.beforeload{visibility:hidden;}
.linkimagebox{position:relative;float:right;width:100%;height:332px;overflow:hidden;}
.linkimagebox img{max-width:300px;max-width:300px;min-width:100%;min-height:100%;position:absolute;left:50%;top:50%;}
.fullwidth{width:100%!important;margin-right:0;}
.floatMe{position:relative;float:left;width:43%;}
.bannerWrap{height:100%;}
.section{min-height:100%;position:relative;overflow:hidden;}
.hp-show{position:absolute;left:0;right:0;top:0;bottom:0;padding:0;margin:108px 0 0;height:auto;width:auto;}
.hp-show-item{overflow:hidden;position:absolute;left:0;right:0;top:0;bottom:0;background-size:cover;background-position:center top;}
.show-text{position:absolute;left:0;right:0;margin:0 auto;top:30px;width:540px;}
.hp-show-figure{position:absolute;max-width:none;}
.title span span{display:inline-block;}
.sectionblue{background:url(/content/images/main_bg.jpg);}
.sectionorange{background-image:url(/content//images/main_bg2.jpg);}
.lastSection .txt_block{padding:75px 0 150px;}
.hp-show-loader{position:absolute;left:0;right:0;top:0;bottom:0;background:#fff;z-index:700;}
.nav-bullet-list{position:fixed;top:0;bottom:0;right:0;z-index:800;padding:0;margin:auto 20px;list-style:none;}
.nav-bullet{margin:10px 0;cursor:pointer;color:#000;width:21px;position:relative;}
.nav-bullet .nav-title{width:auto;white-space:nowrap;overflow:hidden;vertical-align:middle;position:absolute;right:30px;top:0;}
.nan-intitle{float:right;margin:0 5px;}
.nav-bullet.active i,.nav-bullet:hover i{border-color:#fff;}
.nav-title{background:rgba(255,255,255,.85);}
.nav-bullet.active i:before,.nav-bullet:hover i:before{background:#000;}
.nav-bullet i{border:1px solid transparent;display:inline-block;vertical-align:middle;margin-left:10px;}
.nav-bullet i:before{content:"";width:13px;height:13px;margin:3px;background:#000;display:block;border:1px solid #fff;}
.scroll-btn{position:fixed;right:20px;bottom:140px;z-index:999999;cursor:pointer;}
.sectionexNoPadding{padding:15px 0 10px;}
.noscroll{overflow:hidden;}
.gm-style-cc{display:none!important;}
.topImgWrapper{max-height:293px;overflow:hidden;}
.sonsIMGwrapper{height:170px;overflow:hidden;}
.sonsIMG{width:100%;}
.newSons{padding:15px;}
.newSons .txt_title2{border-bottom:1px solid #d5d7d9;color:#5F5F5F;}
.newSons .bottom_box:hover .txt_title2{border-width:1px;}
.newSons a.bttn4.bttn5{color:#5f5f5f;}
.newSons:hover a.bttn4.bttn5{color:#FB6502;}
.newSons_a{display:block;}
.contentSonsWraperrr .txt6{width:100%;}
.contentSonsWraperrr .right_txt1, .contentSonsWraperrr .txt6{margin:0;padding:0;}
.NewSonsWrapper{width:calc(100% + 30px);width:-webkit-calc(100% + 30px);margin:0 -15px;}
.noScroll{height:auto;width:100%;margin:20px auto 0;}
.input_field2_select{width:263px;border:1px solid #d5d7d9;height:32px;line-height:32px;font-size:16px;font-family:nachlieli_clm;padding:0 10px;margin:0 0 15px;color:#5f5f5f;}
.captcha_container{float:right;width:100%;margin-bottom:15px;}
.captcha_container input , .captcha_container img{width:100% !important;}
.fblink iframe{max-width:100%;}
.hs-responsive-embed {position:relative; height:0; overflow:hidden; padding-top:0; padding-left:0; padding-right:0; ;}
.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed { position:absolute; top:0; left:0; width:100%; height:100%; border:0; ;}
.hs-responsive-embed, .hs-responsive-embed.hs-responsive-embed-youtube, .hs-responsive-embed.hs-responsive-embed-wistia, .hs-responsive-embed.hs-responsive-embed-vimeo { padding-bottom:56.25%;}
.giftCardBtn{float:right;padding:3px 24px;border:1px solid #d5d7d9;text-decoration:none;border-right:none;background:#00466A;color:#fff;-webkit-transition:background 0.2s ease;transition:background 0.2s ease;will-change:background;}
.giftCardBtn:hover{background:#F7941E;color:#fff;}
#sent{overflow:auto;font-size:20px;line-height:26px;direction:rtl;text-align:center;}